Skip to main content
`Ctrl`+`K`

# mixing_dict

mixing_dict(xy, normalized=False)

  Returns a dictionary representation of mixing matrix.

  Parameters:
    xy list or container of two-tuples

      Pairs of (x,y) items.

    attribute string

      Node attribute key

    normalized bool (default=False)

      Return counts if False or probabilities if True.

  Returns:
    d: dictionary

      Counts or Joint probability of occurrence of values in xy.